<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Vista Black" group="Skins - Windows Media Player - Select One" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">f5686a78-9e61-4f6c-a28c-adafebe3fc24</Guid>
<OEMDate>6/24/2009</OEMDate>
</Item>
</Items>

